<div class="features">
	<div class="belt">
		<div class="feature col-md-3 col-sm-6 col-xs-12">
			<p class="feature__title">Ocean Freight</p>
			<p class="feature__description">Proin pharetra pharetra neque vitae tempus. Ut dignissim sapien nec.</p>
			<a href="#" class="feature__link">What do we do for you &</a>
			<a href="#" class="feature__link">advantages</a>
			<a href="#" class="feature__link">FCL (Full Containers)</a>
			<a href="#" class="btn btn--secondary">More details</a>
		</div>
		<div class="feature col-md-3 col-sm-6 col-xs-12">
			<p class="feature__title">Ocean Freight</p>
			<p class="feature__description">Proin pharetra pharetra neque vitae tempus. Ut dignissim sapien nec.</p>
			<a href="#" class="feature__link">What do we do for you &</a>
			<a href="#" class="feature__link">advantages</a>
			<a href="#" class="feature__link">FCL (Full Containers)</a>
			<a href="#" class="btn btn--secondary">More details</a>
		</div>
		<div class="feature col-md-3 col-sm-6 col-xs-12">
			<p class="feature__title">Ocean Freight</p>
			<p class="feature__description">Proin pharetra pharetra neque vitae tempus. Ut dignissim sapien nec.</p>
			<a href="#" class="feature__link">What do we do for you &</a>
			<a href="#" class="feature__link">advantages</a>
			<a href="#" class="feature__link">FCL (Full Containers)</a>
			<a href="#" class="btn btn--secondary">More details</a>
		</div>
		<div class="feature col-md-3 col-sm-6 col-xs-12">
			<p class="feature__title">Ocean Freight</p>
			<p class="feature__description">Proin pharetra pharetra neque vitae tempus. Ut dignissim sapien nec.</p>
			<a href="#" class="feature__link">What do we do for you &</a>
			<a href="#" class="feature__link">advantages</a>
			<a href="#" class="feature__link">FCL (Full Containers)</a>
			<a href="#" class="btn btn--secondary">More details</a>
		</div>
	</div>
</div>